MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005282ATutorThemepublic2013-07-16 09:322016-01-05 12:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005282: Title order for SEO
DescriptionPage titles are prefixed with the course title, followed by the page title. For search engine optimization, the unique page titles should appear first. Or, perhaps provide an option to switch them
TagsNo tags attached.
Affects versionSVN
SVN Revision#961964c..6f14124
Attached Files

- Relationships

-  Notes
(0007228)
greg (administrator)
2016-01-04 14:19

rearranged sitename and page name in each theme header.tmpl.php file so page name appears first in the page title
(0007260)
greg (administrator)
2016-01-05 12:48

closed for 2.2.1

- Issue History
Date Modified Username Field Change
2013-07-16 09:32 greg New Issue
2013-07-16 09:32 greg Status new => assigned
2013-07-16 09:32 greg Assigned To => greg
2016-01-04 14:19 greg SVN Revision# => 961964c..6f14124
2016-01-04 14:19 greg Note Added: 0007228
2016-01-04 14:19 greg Status assigned => resolved
2016-01-04 14:19 greg Fixed in Version => 2.2.1
2016-01-04 14:19 greg Resolution open => fixed
2016-01-05 12:48 greg Note Added: 0007260
2016-01-05 12:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker